/* @override 
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/global.css?mmjq0a
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/global.css?mn5i3c
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/global.css?mnhiz5
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/global.css?mtr2jk
*/

/* This file will hold styles for the mobile version of your website (mobile first). */

nav.links.node-links.clearfix {
	display: none;
}


/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */



body{
	font-family: "Signika";
	font-weight: 300;
	font-size: 14px;
	line-height: 1.3;
	

}


strong{
	font-weight: 600;
}
h1{
	text-align: center;
	background-position: center bottom;
	background-repeat: no-repeat;
	color: white;
	position: relative;
	z-index: 3;
	font-weight: bold;
	font-style: italic;
	font-family: "Noticia Text";
	background-image: url(../images/back-h1-nos-services-normal.png);
	background-size:130px;
	font-size: 100%;
	padding-top: 213px;
	height: 75px;
	letter-spacing: 0.03em;
	line-height: 1.2;
}

.i18n-en #block-block-10 div.block-inner.clearfix div.content.clearfix div.template-article h1 span {
	position: relative;
	top: -15%;
}
h1 > a{
	color: white !important;
}
h1 > a:hover{
	text-decoration: none;
}

.responsive-layout-mobile #block-block-5 div.block-inner.clearfix div.content.clearfix h1,.responsize-layout-mobile #block-block-6 div.block-inner.clearfix div.content.clearfix h1,.responsive-layout-mobile #block-block-7 div.block-inner.clearfix div.content.clearfix h1,.responsive-layout-mobile #block-block-8 div.block-inner.clearfix div.content.clearfix h1,.responsive-layout-mobile #block-block-10 div.block-inner.clearfix div.content.clearfix h1,.responsive-layout-mobile #node-page-78 h1{
	padding-top: 207px;
	height: 85px;
}


.page-node-26 #zone-content div.template-article div.wrapper-bloc-texte div.bloc-texte ul.photos-article li div.descr {
	text-align: center;
}

#block-block-6 h1 span{
	position: relative;
	top: -10px;
}
.bloc-texte {
	color: #2B2A6B;
	font-size: 110%;
	text-align: center;
	margin: 0 auto;
	padding: 0px 0px 0 0px;
	background: white;
	position: relative;
	z-index: 2;
	
}
.not-front .bloc-texte{
	margin-top: 200px;
}

.not-front .node-page .bloc-texte{
	padding-bottom: 30px;
	text-align: left;
	color: black;
}
sup{
	font-size: 75%;
	position: relative;
	top: -4px;
}

div.question-reponse div.reponse a {
	text-decoration: underline;
}
.not-front .node-page .bloc-texte h3,.context-publications h2,div.view.view-liste-des-emplois .descriptif h3{
	color: #EA2428;
	font-family: "Signika";
	text-transform: uppercase;
	font-weight: 600;
	font-size: 110%;
	margin-bottom: 5px;
}

.close-btn{
	display: block;
	width: 61px;
	height: 31px;
	background: url(../images/back-btn-close.png) no-repeat right white;
	float: right;
	margin-top: -33px;
}
.descriptif-emploi{
	display: none;
	padding-top: 20px;
	margin-top: 20px;
	background: url(../images/ligne-pointillee.png) repeat-x 0 top;
}


.descriptif-emploi h4,div.view.view-liste-des-emplois div.descriptif h4 {
	font-size: 105%;
	color: #000;
	margin-bottom: 5px;
	font-family: "Signika";
	font-weight: 600;	
}

a:link, a:visited {
  color: #1D8DCD;
  text-decoration: none;
}

a:hover {
  color: #1D8DCD;
  text-decoration: underline;
}

a:active {
  color: #1D8DCD;
  text-decoration: none;
  color: #000;
}


#section-header {
	background: url(../images/back-section-header-small.png) repeat-x;
	height: 140px;
	z-index: 20;
	margin-bottom: -6px;
}

#region-content div.region-inner.region-content-inner div.tabs.clearfix {
	padding-top: 295px;
}

.logged-in .node-article {
	margin-top: 0;
}
#region-branding {
	margin: 0;
}
#block-block-1 div.menu-carre-wrapper ul li{
	width: 30%;
	height: 115px;
	margin-right: -3px;
	/*position: relative;
	left: 0;
	top: 5px;*/
	
}
#block-block-1 div.menu-carre-wrapper ul li:first-child{
	/*margin-left: -4px;*/
}
div.menu-carre-wrapper ul {
	text-align: center;	
}
div.menu-carre-wrapper {
	/*position: absolute;*/
	/*top: 250px;*/
	/*width: 110%;*/
	margin-top:-140px;
	position: relative;
	z-index: 2;
}
div.menu-carre-wrapper ul li a{
	display: block;
	text-decoration: none;
	font-family: "Noticia Text";
	line-height: 1.2;
	color: white;
	background-repeat: no-repeat;
	font-style: italic;
	height: 50px;
}
div.menu-carre-wrapper ul li a{
	padding: 20px 3px 50px 3px;
	text-align: center;
	font-size: 90%;
	color: white;
	background-position: center 70px;
}
div.menu-carre-wrapper ul li{
	display: inline-block;
	background: gray;
	margin-right: 0;
	
}
div.menu-carre-wrapper ul li.item-1{
	background: url(../images/back-menu-carre-item-1.jpg) repeat-x;
}
div.menu-carre-wrapper ul li.item-2{
	background: url(../images/back-menu-carre-item-2.jpg) repeat-x;
}

div.menu-carre-wrapper ul li.item-3{
	background: url(../images/back-menu-carre-item-3.jpg) repeat-x;
}
div.menu-carre-wrapper ul li.item-1 a{
	background-image: url(../images/icone-cadeau.png);
}

div.menu-carre-wrapper ul li.item-2 a{
	background-image: url(../images/icone-etoile.png);
}

div.menu-carre-wrapper ul li.item-3 a{
	background-image: url(../images/icone-coeur.png);
}


div.logo-img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	
}
/* BTN menu sec*/
.btn-menu-sec{
	position: absolute;
	left: 141px;
	top: 5px;
	z-index: 0;
	
}
.btn-menu-sec a{
	text-transform: uppercase;
	color: #2B2A6B;
	font-weight: 600;
	text-decoration: none;
	background-position: 0;
}
#block-system-main-menu ul{
	position: absolute;
	top: 0;
	left: 122px;
	width: 200px;
	background: white;
	border: solid 1px;
	margin-top: -1px;
	padding: 0;
	z-index: 103;
	display: none;
}


#block-system-main-menu ul.menu li{
	list-style:none;
	display: block;
	float: left;
	width: 200px;
	padding: 0;
	margin: 0;
}
#block-system-main-menu ul li a{
	color: #2B2A6B;
	text-decoration: none;
	font-family: "Signika";
	display: block;
	float: left;
	width: 185px;
	padding:5px 0 4px 15px;
	
}
#block-system-main-menu ul li:nth-child(odd) a{
	background: #F2F2F2;
}
ul.language-switcher-locale-url {
	/*display: none;*/
	position:absolute;
	z-index: 200;
	/*float: right;*/
	right: 111px;
	top: 6px;
	/*margin-top: 10px;*/
}
ul.language-switcher-locale-url li{
	display: inline;

}
ul.language-switcher-locale-url li a{
		display: inline-block;
	color: #2B2A6B;
	text-decoration: none;
	padding-right: 20px;
	line-height: 1;
	font-size: 90%;
	width: auto;
	padding:5px 0 4px 15px;	
}
ul.language-switcher-locale-url li.active{
	display: none;
}
/* @group Menu Principal */
.btn-menu-principal{
	position: absolute;
	z-index: 101;
	left:122px;
	margin-top: 80px;
	text-transform: uppercase;
	display: block;
	background: url(../images/back-btn-menu-principal.png) no-repeat;
	padding: 14px 0 0 22px;
	width: 162px;
	height: 30px;
	
}
.btn-menu-principal a{
	color: white;
	text-decoration: none;
}
.btn-menu-principal.down{
	background-image: url(../images/back-menu-principal-element_top.png);
}
#block-block-3 {
	position: absolute;
	z-index: 100;
	left: 122px;
	margin-top: 88px;
	background: url(../images/back-menu-principal-element.png) no-repeat 0 28px;
	width: 184px;
	height: 221px;
	display: none;

}


ul.menu-principal{
	padding: 30px 20px 0 20px;
}
ul.menu-principal li{
	list-style: none;
	display: block;
	width: 200px;
}
ul.menu-principal li a{
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 95%;
	background: url(../images/ligne-element-menu-principal.png) no-repeat 0 bottom;
	display: block;
	padding: 6px 0;
}
ul.menu-principal li:last-child a{
	background: none;
}
ul.menu-principal li:nth-child(1) a br,ul.menu-principal li:nth-child(3) a br,ul.menu-principal li:nth-child(4) a br,ul.menu-principal li:nth-child(5) a br{
	display: none;
}



/* @end */
/* @group Menu Réseaux sociaux */
ul.reseaux-sociaux{
	position: absolute;
	margin-top: 43px;
	margin-left: 133px;
}


ul.reseaux-sociaux li{
	display: inline-block;
	width: 30px;
	height: 29px;
	background-repeat: no-repeat;
	margin-right: 5px;
}

ul.reseaux-sociaux li a{
	display: block;
	width: 30px;
	height: 29px;
}

ul.reseaux-sociaux li.youtube{
	background: url(../images/icone-youtube.png);
}

ul.reseaux-sociaux li.facebook{
	background: url(../images/icone-facebook.png);
}

ul.reseaux-sociaux li.twitter{
	background: url(../images/icone-twitter.png);
}

ul.reseaux-sociaux li.linkedin{
	background: url(../images/icone-linkedin.png);
}


/* @end */
/* @group My Group */
.wrapper-carousel div, div.clip-carousel,.wrapper-carousel{
	height: 370px;
	background-repeat: no-repeat;
}

.clip-carousel{
	overflow: hidden;
	background: black;


	/*display: none;*/
}

/*.wrapper-carousel div.item-1 {
	background-image: url(../images/slider-Accueil-top-1-small.jpg);
	
}

.wrapper-carousel div.item-2 {
	background-image: url(../images/slider-Accueil-top-2-small.jpg);
	
}

.wrapper-carousel div.item-3 {
	background-image: url(../images/slider-Accueil-top-3-small.jpg);
	
}

.wrapper-carousel div.item-4 {
	background-image: url(../images/slider-Accueil-top-4-small.jpg);
	
}

.wrapper-carousel div.item-5 {
	background-image: url(../images/slider-Accueil-top-5-small.jpg);
	
}*/
.wrapper-carousel,.wrapper-carousel-visite-guidee{
	/*width: 1405 !important;*/
	/*height: 1000px !important;*/
	position:relative;
}



.nav-carousel-visite-guidee{
	position: relative;
	z-index: 1;
}
.nav-carousel-visite-guidee div.prev,.nav-carousel-visite-guidee div.next{
	width: 38px;
	height: 37px;
	background-repeat: no-repeat;
	position: relative;
	cursor: pointer;
}
.nav-carousel-visite-guidee div.prev{
	background-image: url(../images/btn-prev.png);
	/*margin-bottom: -37px;*/
}
.nav-carousel-visite-guidee div.prev{
	margin-bottom: -37px;
	left: 0;
	top: -450px;
}
.nav-carousel-visite-guidee div.next{
	position: static;
	float: right;
	margin-top: -450px;
}
.wrapper-carousel-visite-guidee div div.descriptif{
	float: none;
	height: 150px;
	padding: 20px;
	width: auto;
	margin: 300px auto 0 auto;
}
.nav-carousel-visite-guidee div.prev.disable,.nav-carousel-visite-guidee div.next.disable{
	visibility: hidden;
}

.nav-carousel-visite-guidee div.next{
	background-image: url(../images/btn-next.png);
}

.wrapper-carousel div,.wrapper-carousel-visite-guidee div{
	background-size:100% auto;
	list-style: none;
	float: left;
	background-position: center;
	background-repeat: no-repeat;
}
.wrapper-carousel div.item-1 {
	background-image: url(../images/slider-Accueil-top-1-small.jpg);
	
}

.wrapper-carousel div.item-2 {
	background-image: url(../images/slider-Accueil-top-2-small.jpg);
	
}

.wrapper-carousel div.item-3 {
	background-image: url(../images/slider-Accueil-top-3-small.jpg);
	
}

.wrapper-carousel div.item-4 {
	background-image: url(../images/slider-Accueil-top-4-small.jpg);
	
}

.wrapper-carousel div.item-5 {
	background-image: url(../images/slider-Accueil-top-5-small.jpg);
	
}



ul.nav-carousel 
{
position: absolute;
text-align: center;
z-index: 3;
}
ul.nav-carousel li{
	display: inline-block;
	margin-right: 5px;
	
}
ul.nav-carousel li:last-child{
	margin-right: 0;
}
ul.nav-carousel li a{
	display: block;
	}



ul.nav-carousel li.selected a{
	background: url(../images/back-nav-carousel-selected.png) no-repeat center top;
}

.wrapper-btns-photos{
	width: auto;
	margin: 0 auto;

	margin-top: -19px;
	padding-bottom: 30px;
}
.photos .btn-up,.photos .btn-down{
	width: 38px;
	height: 39px;
	background-repeat: no-repeat;
	position: relative;
	cursor: pointer;
	margin-bottom: -37px;
	margin-left:auto;
	margin-right: auto;
}
div.view.view-galerie-d-image{
	position: relative;
	float: left;
}
.photos .btn-up{
	background-image: url(../images/btn-up.png);
}

.photos .btn-down{
	background-image: url(../images/btn-down.png);

}

/* @end */
ul.nav-ou-vont-vos-dons li.item1 .wrapper{
	background-image: url(../images/icone-premier-soin.jpg);
}

ul.nav-ou-vont-vos-dons li.item2 .wrapper{
	background-image: url(../images/icone-cinema.jpg);
}

ul.nav-ou-vont-vos-dons li.item3 .wrapper{
	background-image: url(../images/icone-peinture.jpg);
}

ul.nav-ou-vont-vos-dons li.item4 .wrapper{
	background-image: url(../images/icone-fete.jpg);
}

ul.nav-ou-vont-vos-dons li.item5 .wrapper{
	background-image: url(../images/icone-notes.jpg);
}

ul.nav-ou-vont-vos-dons li.item6 .wrapper{
	background-image: url(../images/icone-patte.jpg);
}

ul.nav-ou-vont-vos-dons li.item7 .wrapper{
	background-image: url(../images/icone-poisson.jpg);
}
ul.nav-ou-vont-vos-dons li.item2{
	border-left: none;
}
div.body-article{
	text-align: left;
	margin-bottom: 30px;
}

ul.photos-article {
	margin: 0;
	padding: 0;
	background: url(../images/ligne-pointillee.png) repeat-x center top;
	padding-top: 30px;

}

ul.photos-article li {
	display: block;
	margin-top: 30px;
	max-width: 450px;
	margin: 30px auto 0px auto;

}


ul.photos-article li:first-child{
	margin-top: 0;
}
div.descr{
	padding: 10px;
	font-size: 85%;
	text-align: left;
	width: 300px;
}
div.body-article h2 {
		color: #EA2428;
	font-family: "Signika";
	text-transform: none;
	font-weight: 600;
	font-size: 100%;
	margin-bottom: 5px;
	
}

h1.article-title {
	width: auto;
	height: auto;
	padding: 0;
		color: #EA2428;
	text-transform: uppercase;
	margin-bottom: 30px;
	font: 600 normal 110% "Signika";
	background: url(../images/ligne-pointillee.png) repeat-x center bottom;
	background-size:auto;
	padding-bottom: 30px;
}
ul.pager{
	display: none;
}
li.pager-next,li.pager-next:hover,li.pager-previous,li.pager-previous:hover{
	padding: 0;
	border: none !important;
}
li.pager-next a,li.pager-next a:hover{
	display: block;
	width: 38px !important;
	height: 39px;
	background: url(../images/btn-down-liste-nouvelles.png) no-repeat;
	border: none;
	padding: 0 !important;
	background-color: none;
}

li.pager-previous a,li.pager-previous a:hover{
	display: block;
	width: 38px !important;
	height: 39px;
	background: url(../images/btn-up-liste-nouvelles.png) no-repeat;
	
	padding: 0 !important;
	background-color: none;
}
li.pager-previous:empty{
	background: url(../images/btn-up-liste-nouvelles-disabled.png) no-repeat right top;
	width: 38px !important;
	height: 39px;
}

li.pager-next:empty{
	background: url(../images/btn-down-liste-nouvelles-disabled.png) no-repeat left top;
	width: 38px !important;
	height: 39px;
}

.pager li.pager-current {
  background: none;
  color: #000;
  outline: 0;
  margin: 0 auto;
  display: none;
}


tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: #fff;
}

#mc-embedded-subscribe-form {
background-color: none;	
/*width: 80%;*/
float: none;
margin: 50px auto 0 auto !important;
}

#mc_embed_signup {
	width: 300px;

}

#mc-embedded-subscribe-form label {
	padding: 0 !important;
	margin: 0;
	font-family: "Signika";
	font-weight: 600 !important;
	color: #006837;
	display: block;
	margin-bottom: -10px;
}
#mc-embedded-subscribe-form #mce-EMAIL{
	float: left;
	width: 220px !important;
}
#mc_embed_signup input.email {
	padding: 0;
	border: solid 1px #006837 !important;
	height: 27px !important;
}

#mc_embed_signup .button {
	clear: none;
	border: none;
	border-radius: 0 !important;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 100% !important;
	font-weight: bold;
	height: 25px !important;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: 50px !important;
	float: right;
	margin-top: -37px !important;
	background: #006837 !important;
	height: 27px !important;
	padding: 1px 0 3px 2px !important;
	line-height: 1 !important;
	font-size: 100% !important;
	font-family: "Noticia Text";
	border: none !important;
	position: relative;
	left: 0;

}
#mc_embed_signup .button:active{
	box-shadow: #000 0 0 7px;

}

.back-nos-services,.back-donateurs-et-partenaires,.back-ou-vont-vos-dons,.back-devenez-benevole,.back-nous-joindre,.back-emplois,.back-faq,.back-a-propos,.back-la-maison-andre-gratton,.back-repit,.back-accompagnement,.back-acceder-a-nos-services,.back-ressources-utiles,.back-unis-pour-le-phare,.back-infolettre,.back-publications,.back-videos-photos,.back-articles,.back-faites-un-don{
	width: 105%;
	position: absolute;
	height: 230px;
	background-position: center top;
	overflow: hidden;
	z-index: 0;
	overflow: hidden;
	background-size:cover;
	background-repeat: no-repeat;
	margin: 0 -10px !important;
}



#block-block-1 {
	margin: 0 -10px;
}



.back-nos-services{
	background-image: url(../images/back-nos-services-normal.jpg);
}
.back-donateurs-et-partenaires{
	background-image: url(../images/back-donateurs-et-partenaires-normal.jpg);
}
.back-ou-vont-vos-dons{
	background-image: url(../images/back-ou-vont-vos-dons-normal.jpg);
}

.back-devenez-benevole{
	background-image: url(../images/back-devenez-benevole-normal.jpg);
}

.back-nous-joindre{
	background-image: url(../images/back-nous-joindre-normal.jpg);
}

.back-emplois{
	background-image: url(../images/back-emploi-normal.jpg);
}

.back-faq{
	background-image: url(../images/back-faq-normal.jpg);
}

.back-a-propos{
	background-image: url(../images/back-a-propos-normal.jpg);
}

.back-la-maison-andre-gratton{
	background-image: url(../images/back-a-propos-normal.jpg);
}

.back-repit{
	background-image: url(../images/back-repit-normal.jpg);
}

.back-accompagnement{
	background-image: url(../images/back-accompagnement-normal.jpg);
}

.back-acceder-a-nos-services{
	background-image: url(../images/back-acceder-a-nos-services-normal.jpg);
}

.back-ressources-utiles{
	background-image: url(../images/back-ressources-utiles-normal.jpg);
}

.back-unis-pour-le-phare{
	background-image: url(../images/back-ressources-utiles-normal.jpg);
}

.back-infolettre{
	background-image: url(../images/back-ressources-utiles-normal.jpg);
}

.back-publications{
	background-image: url(../images/back-publications-normal.jpg);
}

.back-videos-photos{
	background-image: url(../images/back-videos-photos-normal.jpg);
}

.back-articles{
	background-image: url(../images/back-nouvelles-normal.jpg);
}

.back-faites-un-don{
	background-image: url(../images/back-faites-un-don-normal.jpg);
}
.bloc-texte ul{
	list-style: none;
	padding: 0 0 0 0;
	margin: 0;
}
ul.nav-services,ul.nav-donateurs-et-partenaires,ul.nav-ou-vont-vos-dons,ul.liste-emplois,ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos{
	font-size: 100%;
	padding-top: 0px;
	background: url(../images/ligne-pointillee.png) repeat-x;
	margin: 30px 0  10px -10px;
	text-align: center;
	/*width: 100%;*/
}
ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos {
	position: absolute;	
	z-index: 4;
	padding: 0;
	margin: 0;
	top: 300px;
}

.responsive-layout-mobile ul.nav-a-propos,.responsive-layout-mobile #block-menu-menu-menu-secondaire-nos-service ul,.responsive-layout-mobile ul.nav-publication,.responsive-layout-mobile ul.nav-videos-photos {
	width: 100%;
}

/**/
.intro{
	color: #2B2A6B;
	font-size: 100%;
	text-align: center;
	background: url(../images/ligne-pointillee.png) repeat-x 0 bottom;
	padding-bottom: 15px;
	margin-bottom: 15px;
	width: auto;
}
.intro br{
	display: none;
}
.intro p:last-child{
	margin-bottom: 0;
}
/*#node-page-12 div.bloc-texte,#node-page-13 div.bloc-texte,#node-page-12 div.bloc-texte,#node-page-14 div.bloc-texte,#node-page-15 div.bloc-texte,#node-page-16 div.bloc-texte {
	margin-top: 200px;
}*/
div.clip-carousel-visite-guidee {
	width: 100%;
	overflow: hidden;
	margin:0 0 -40px 0;
	height: 630px;
	text-align: left;
}
.wrapper-carousel-visite-guidee > div{
	width: 100%;
	height: 300px;
}
#block-menu-menu-menu-secondaire-nos-service{
	font-size: 110%;
}
ul.nav-services li,ul.nav-donateurs-et-partenaires li,ul.nav-a-propos li,#block-menu-menu-menu-secondaire-nos-service ul li,ul.nav-publication li,ul.nav-videos-photos li,ul.nav-publication li{
	display: inline-block;
	float: none;
	width: 100%;
	height: auto;
	background: none;
	text-align: center;
	margin: 0;
	padding: 0 !important;
}
.context-ressources-utiles h2{
	margin-bottom: 10px;
	margin-top: 20px;
}
ul.nav-services li a,ul.nav-a-propos li a,#block-menu-menu-menu-secondaire-nos-service ul li a,ul.nav-publication li a,ul.nav-videos-photos li a,ul.nav-publication li a{
	display: block;
	padding: 5px 0;
	font-family: "Notica Text";
	font-style: italic;
	color: #726f90;
	font-size: 110%;
	font-weight: 600;
}
ul.nav-services li a.active,ul.nav-a-propos li a.active,#block-menu-menu-menu-secondaire-nos-service ul li a.active,ul.nav-publication li a.active,ul.nav-videos-photos li a.active,ul.nav-a-propos li a.select,ul.nav-publication li a.select{
		color: #262055;
}
ul.nav-services li:nth-child(even),#block-menu-menu-menu-secondaire-nos-service ul li:nth-child(even),ul.nav-a-propos li:nth-child(even),ul.nav-publication li:nth-child(even)   {background: #F2F2F2}
ul.nav-services li:nth-child(odd),#block-menu-menu-menu-secondaire-nos-service ul li:nth-child(odd),ul.nav-a-propos li:nth-child(odd),ul.nav-publication li:nth-child(odd)  {background: #FFF}
ul.nav-services li a br{
	display: none;
}
#block-block-6 .col1,#block-block-6 .col2,#block-block-6 .col3,.context-donateurs-et-partenaires .col1,.context-donateurs-et-partenaires .col2,.context-donateurs-et-partenaires .col3{
	text-align: left;
	color: #2B2A6B;
}
#block-block-6 h2,.context-donateurs-et-partenaires h2{
	font-family: "Signika";
	text-transform: uppercase;
	font-size: 100%;
	line-height: 1.2;
	font-weight: 600;
	margin: 0 -28px 0 -43px;
	padding-left: 43px;
	padding-top: 8px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 65px;
}
#block-block-6 .col1 h2,.context-donateurs-et-partenaires .col1 h2{
	background-image: url(../images/back-title-donateurs-1-iphone.png);
	margin-right: -10px;
	background-position: right top;

}

#block-block-6 .col2 h2,.context-donateurs-et-partenaires .col2 h2{
	background-image: url(../images/back-title-donateurs-2-iphone.png);
	margin-right: -10px;
	background-position: right top;

}

#block-block-6 .col3 h2,.context-donateurs-et-partenaires .col3 h2{
	background-image: url(../images/back-title-donateurs-3-iphone.png);
	margin-right: -10px;
	background-position: right top;

}
div.formulaire-don,div.formulaire-benevolat-en-ligne {
	clear: both;
	margin-top: 0px;
	height: 165px;
	background: url(../images/back-wrapper-formulaire-don.png) no-repeat center center;
}
div.formulaire-don a,div.formulaire-benevolat-en-ligne a{
	padding-top: 30px;
	display: block;
	height: 118px;
	width: 158px;
	margin: 0 auto;
	background: url(../images/back-formulaire-don.png) no-repeat center -8px;
	background-size:cover;
	color: white;
	text-decoration: none;
	font-family: "Noticia Text";
	font-size: 95%;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
ul.nav-ou-vont-vos-dons li .wrapper{
	background-repeat: no-repeat;
	background-position: center  15px;
	padding-top: 85px;
	background-size:100px auto;
}
ul.nav-ou-vont-vos-dons li {
	display: inline-block;
	background-image: url(../images/ligne-pointillee.png);
	background-repeat: repeat-x;
	margin-bottom: 20px;
}

ul.nav-ou-vont-vos-dons li h2{
	color: #2B2A6B;
	font-size: 100%;
	margin: 0;
}
#block-block-7 div.bloc-texte h3,#block-block-8 div.bloc-texte h3 {
	color: #1D8DCD;
	font-family: "Signika";
	font-weight: 600;
	margin-bottom: 35px;
	text-transform: uppercase;
	letter-spacing: 0.01em;
	margin-top: 30px;
}
#block-block-8 div.bloc-texte h2,.context-ressources-utiles h2,.context-helpful-resources h2,.context-formulaire-de-benevolat-en-ligne h2,.context-infolettre h2{
	color: #EA2428;
	text-transform: uppercase;
	font-size: 105%;
	font-family: "Signika";
	font-weight: 600;
	line-height: 1;
	margin-bottom: 5px;
}
#block-block-8 .col1,#block-block-8 .col2{
	text-align: left;
		margin-top: 30px;

	/*margin-bottom: 30px;*/
}
#block-block-8 div.bloc-texte h2 span.numero{
	display: block;
	float: left;
	width: 42px;
	height: 43px;
	margin-left: 0;
	margin-right: 10px;
	position: relative;
	top: -12px;
	background: url(../images/before-h2-first-devenez-benevole.png) no-repeat;
}
#block-block-8 div.bloc-texte h2 span.numero.deux{
	background: url(../images/before-h2-last-devenez-benevole.png) no-repeat;
	top: -12px;
}
#block-block-8 .col1 p,#block-block-8 .col2 p{
	clear: both;
	color: black;
}
.col1 p strong,.col2 p strong{
	color: #2B2A6B;
	font-weight: 600;
}

.col1 ul{
	margin: 0 0 0 0;
	color: black;
}
.bloc-texte ul li:before,.context-acceder-a-nos-services .bloc-texte ul li:before{

    content: "• ";
    color: #1D8DCD; /* or whatever color you prefer */
}
.bloc-texte ul li{
	padding-left: 1em; 
    text-indent: -.7em;
}
#block-menu-menu-bouton-formulaire-benevolat{
	display: none;
}
#block-block-10 table.views-view-grid.cols-3.mask{
	display: block;
	border: none;
	height: 140px !important;
	overflow: hidden;
}
#block-block-10 table.views-view-grid.cols-3.mask tbody{
	float: left;
	position: relative;
}
#block-block-10 table.views-view-grid.cols-3.mask tr,#block-block-10 table.views-view-grid.cols-3.mask td{
	display: block;
	text-align: left;

}
#block-block-10 table.views-view-grid.cols-3.mask td{
	background: url(../images/ligne-pointillee.png) repeat-x 0 bottom;
	padding-top: 0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	/*float: left;*/
	/*height:70px !important;*/
	overflow: hidden;
}
#block-block-10 table.views-view-grid.cols-3 a{
	color: #EA2428;
	font-weight: 600;
	
}
.nav-nouvelles{
	width: 320px;
	margin: 0 auto 30px;
	position: relative;
	/*top: -40px;*/
	height: 40px;
	background: url(../images/back-nav-nouvelles.png) no-repeat center center;
}
.nav-nouvelles .btn-up,.nav-nouvelles .btn-down{
	width: 37px;
	height: 38px;
	background-position: center center;
	background-repeat: no-repeat;
	/*position: relative;*/
	margin-bottom: -30px;
	cursor: pointer;
	
}
.nav-nouvelles .btn-down{
	float: right;
	background-image: url(../images/btn-down.png);
	margin-top: -8px;
	margin-right: 110px;
}
.nav-nouvelles .btn-down.disabled{
	background-image: url(../images/btn-down-disabled.png);
}

.nav-nouvelles .btn-up.disabled{
	background-image: url(../images/btn-up-disabled.png);
}
.nav-nouvelles .btn-up{
	background-image: url(../images/btn-up.png);
	margin-left: 110px;
}
ul.nav-services li:before,ul.nav-ou-vont-vos-dons li:before,ul.photos-article li:before,ul.pager li:before{
	content: "" !important;
}
#zone-footer-wrapper {
	background: url(../images/shadow-bottom-normal.png) no-repeat center 0;
	height: 200px;

}
#section-footer {
	background: #c8e4ef url(../images/back-section-footer-iphone.png) no-repeat 0 bottom;
	height: 260px;
}
#block-block-4 a.retour-haut{
	display: block;
	text-decoration: none;
	font-family: "Noticia Text";
	color: #006837;
	font-weight: bold;
	font-style: italic;
	line-height: 1;
	font-size: 110%;
	background: url(../images/icone-fleche-haut.png) no-repeat center bottom;
	height: 75px;
}
#block-block-4 {
text-align: center;	
margin-top: 0px;
padding-top: 30px;
}


/*.context-a-propos-du-phare h1{
	font-size: 80%;
	
}

.context-a-propos-du-phare h1 span{
	font-size: 130%;
	position: relative;
	
}*/
.historique,.equipe,.conseil,.communiques,.revue,.recherches{
	display: none;
}
.wrapper-carousel-visite-guidee div.item-1 {
	background-image: url(../images/visite_guidee/maison-andre-gratton-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-2 {
	background-image: url(../images/visite_guidee/cantine-des-matelots-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-3 {
	background-image: url(../images/visite_guidee/Le-Port-des-Flibustiers-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-4 {
	background-image: url(../images/visite_guidee/Aquamarine-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-5 {
	background-image: url(../images/visite_guidee/corne-de-brume-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-6 {
	background-image: url(../images/visite_guidee/Le-Bassin-des-dauphins-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-7 {
	background-image: url(../images/visite_guidee/ile-aux-tresors-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-8 {
	background-image: url(../images/visite_guidee/Maree-Haute-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-9 {
	background-image: url(../images/visite_guidee/Le-Coin-des-Mousaillons-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-10 {
	background-image: url(../images/visite_guidee/Garde-cotiere-normal.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-11 {
	background-image: url(../images/visite_guidee/Cabine.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-12 {
	background-image: url(../images/visite_guidee/Littoral-jardin-normal.jpg);
	
}

.context-la-maison-andre-gratton h2,.context-maison-andre-gratton h2,.context-le-repit-benevole-a-domicile h2,.context-in-home-volunteer-respite-services h2,.context-acceder-a-nos-services h2{
	font-family: "Signika";
	font-weight: 600;
	text-transform: uppercase;
	font-size: 100%;
	color: #2B2A6B;
	padding-left: 22px;
	line-height: 1.1;
	height: 38px;
	margin: 20px 0 10px -22px;
	text-align: left;
	float: left !important;
	padding-top: 3px;
	padding-right: 30px;
	background: url(../images/back-h2-services.png) no-repeat left top;
}

h2.interdisciplinaire,h2.milieu ,h2.benevolat,h2.que-font-les-enfants,h2.entre-temps,h2.qui-sont-les-benevoles,h2.divers {
	padding-top: 13px;
	height: 25px;
}
p,h3{
	clear: both;
}

.context-la-maison-andre-gratton h1 span,.context-maison-andre-gratton h1 span,.context-le-repit-benevole-a-domicile h1 span,.context-l-accompagnement h1 span,.context-accompaniment h1 span, .context-acceder-a-nos-services h1 span,.context-ressources-utiles h1 span,.context-helpful-resources  h1 span{
	display: block;
	color: #FDB913;
	font-size: 12px !important;
	margin-top: -18px;
	margin-bottom: 3px;
	font-style: italic;
}

div.col1-ressources-utiles ul,div.col2-ressources-utiles ul {
	margin-bottom: 20px;
}

.context-la-maison-andre-gratton h1,.context-maison-andre-gratton h1{
	background-image:url(../images/back-h1-nos-services-soleil-normal.png) ;
	background-size:130px;
}

.context-ressources-utiles h1, .context-helpful-resources h1{
	background-image:url(../images/back-h1-nos-services-pouce-normal.png) ;
	background-size:130px;
}
.context-acceder-a-nos-services h1{
	background-image:url(../images/back-h1-nos-services-cle-normal.png) ;
	background-size:130px;
}


.context-le-repit-benevole-a-domicile h1{
	background-image:url(../images/back-h1-nos-services-maison-normal.png) ;
	background-size:130px;
}
.context-l-accompagnement h1,.context-accompaniment h1{
	background-image:url(../images/back-h1-nos-services-personnes-normal.png) ;
	background-size:130px;
}
.context-l-accompagnement.not-front .node-page h1,.context-accompaniment.not-front .node-page h1{
	font-size: 87%;
}
div.pastille{
	background: url(../images/back-pastille.png) no-repeat center top;
	width: 83px;
	height: 25px;
	margin: -49px auto 10px auto;
	font-family: "Noticia Text";
	font-size: 110%;
	font-style: italic;
	font-weight: bold;
	color: #2B2A6B;
	padding-top: 25px;
	padding-bottom: 35px;
	line-height: 1;
}
div.groupe.groupe-1,div.groupe.groupe-2,div.groupe.groupe-3,div.groupe.groupe-4,div.groupe.groupe-5 {
	text-align: center;
	padding: 10px 10px 30px 10px ;
}
div.groupe.groupe-1{
	background-color: #fddb8e;
	margin-top: 45px;
}

div.groupe.groupe-2{
	background-color: #fde2a5;
}

div.groupe.groupe-3{
	background-color: #fde9bb;
}

div.groupe.groupe-4{
	background-color: #fff1d2;
}

div.groupe.groupe-5{
	background-color: #fff8e8;
}
span.section-a-propos-title,span.section-publications-title {
	display: block;
	width: 200px;
	margin: 0 auto;
	text-align: center;
	font-size: 90%;
	color: #c8e3f2;
	font-weight: 300;
	position: relative;
	top: 7px;
}
.context-a-propos-du-phare h1{
	font-size: 100%;
}
.not-front .node-page .equipe h4,.not-front .node-page .conseil h4{
	font-family: "Signika";
	font-size: 105%;
	color: #ea2429;
	margin-bottom: 15px;
	clear: both;
}


.page-node-5 .node-page .bloc-texte iframe{
	width: 100%;
	height: 325px;
}
.responsive-layout-mobile.page-node-3 .bloc-texte{
	margin-top: 160px;
}

.responsive-layout-mobile.page-node-2 .bloc-texte,.responsive-layout-mobile.page-node-4 .bloc-texte,.responsive-layout-mobile.page-node-5 .bloc-texte,.responsive-layout-mobile.page-node-7 .bloc-texte,.responsive-layout-mobile.page-node-22 .bloc-texte,.page-node-78 .bloc-texte{
	margin-top: 0px;
}
.responsive-layout-mobile.page-node-6 .bloc-texte{
	margin-top: 90px;
}
.responsive-layout-mobile div.views-field.views-field-field-image{
	width: 24%;
	margin-right: 2px;
}
div.view.view-galerie-d-image div.views-row {
	float: left;
	cursor: pointer;

}

.responsive-layout-mobile div.photos.section-videos-photos {
	width: 95%;
	margin: 30px auto;
}

.responsive-layout-mobile.node-page-6 div.btn-up {
		/*/top: -345px;*/

}
.responsive-layout-mobile.node-page-6 div.btn-down{
}
.responsive-layout-mobile .video h3{
	font-size: 80% !important;
	margin-top: 10px;
}

.responsive-layout-mobile #photo-viewer img {
	width: 96%;
	margin-bottom: 30px;
}

.responsive-layout-mobile div.mask-photos {
	/*height: 200px;*/
	overflow: hidden;
}

.responsive-layout-mobile div.views-field.views-field-field-image img{
	width: 100%;
	height: auto;
}

.video .thumb{
	width: 141px;
	height: 79px;
	cursor: pointer;

}

.video > .descriptif-video{
	display: none;
}
.video-viewer {
	text-align: center;
	
}

div.reponse p{
	margin: -18px 0 0 0;
}

.responsive-layout-mobile .video-viewer {
	width: 100%;
	
}
.responsive-layout-mobile .video-viewer > h3{
	text-align: left;
	width: 100% !important;
	margin: 0 auto;
}
.responsive-layout-mobile .descriptif-video{
	text-align: left;
	width: 100% !important;
	margin: 0 auto;
	padding-bottom: 30px;
}

.responsive-layout-mobile .video{
	width: 141px;
	height: 160px;
	float: left;
	margin-right: 20px !important;
}

.responsive-layout-mobile.not-front .video-viewer iframe{
	width: 282px;
	height: 159px;
}
.section-videos-photos {
	clear: both;
}

/*div.view.view-liste-des-videos{
	display: none;
}*/

.photos.section-videos-photos{
	display: none;
}
.video-viewer:not(:empty),.photo-viewer:not(:empty){
	background: url(../images/ligne-pointillee.png) repeat-x 0 bottom;
	margin-bottom: 30px;
	margin-left: -20px;
}
.photo-viewer:not(:empty){
min-height: 500px;
}
.photo-viewer:not(empty){
	padding-bottom: 30px;
}
.video-presentation-english{
	width: 282px;
	height: 159px;
	background: url(../images/back-video-anglais.jpg) no-repeat;
	cursor: pointer;
	margin-bottom: 30px;
}
.video-presentation-english.tall{
	height: 310px;
}
div.about-us, div.donate{
	float: left;
}
div.about-us{
	margin-right: 50px;
}

div.wrapper-btn-anglais {
	width: 296px;
	margin: 0 auto;
	text-align: center;
	height: 150px;
}

#block-block-12 {
	float: right;
	margin-top: -52px;
	font-family: "Signika";
	font-weight: 300;
	color: #006837;

}
#block-block-12 a{
	color: #006837;
}
div.about-us a,div.donate a{
	display: block;
	width: 123px;
	height: 73px;
	text-align: center;
	font-family: "Noticia Text";
	font-weight: 600;
	font-size: 110%;
	color: white;
	background: url(../images/back-english-btn.png) no-repeat;
	padding-top: 50px;
}
div.about-us a:hover,div.donate a:hover{
	text-decoration: none;
}

div.view.view-liste-des-rapports-annuels-fr ul,div.view.view-liste-des-rapports-annuels-fr ul li,div.view.view-liste-des-communiques-de-presse ul li,div.view.view-liste-de-la-revue-de-presse ul li {
	padding: 0;
	margin: 0;
	text-indent: 0;
	margin-bottom: 8px;
}

div.view.view-liste-des-rapports-annuels-fr ul li:before,div.view.view-liste-des-communiques-de-presse ul li:before,div.view.view-liste-de-la-revue-de-presse ul li:before{
	content: "";
	padding: 0;
	margin: 0;
	
}


div.view.view-liste-des-emplois{
	margin-top: -15px;
}
div.view.view-liste-des-emplois div.descriptif {
	display: none;
	margin-top: 20px;
	padding-top: 20px;
	background: url(../images/ligne-pointillee.png) repeat-x 0 top;
}

div.question-reponse{
	margin-bottom: 10px;
}

div.question{
	cursor: pointer;
	
}
div.reponse{
	color: #1D8DCD;
	display: none;
	margin-top: 20px;
}
.nav-photo-viewer{
	margin-left: -20px;
}
.nav-photo-viewer .prev,.nav-photo-viewer .next{
	display: block;
	width: 38px;
	height: 39px;
	background-repeat: no-repeat;
	position: relative;
	top: 300px;
	cursor: pointer;
}
.nav-photo-viewer .next{
	float: right;
	margin-top: -30px;
	background-image: url(../images/btn-next.png);
}

.nav-photo-viewer .prev{
	background-image: url(../images/btn-prev.png);
}

@media screen and (max-device-width: 480px) {
div.menu-carre-wrapper ul li.item-2{
	position: relative;
	top: 15px;
	margin-left: -3px;
}
}
.block-views-evenement-en-une-block{
position: absolute;	
z-index: 9;
top: 30px;
left: 15px;
}
 